Subject: Re: 21630238 fan seller Built To Spill 26/05/2019 Event relocated
From: Ashwinee Latchayya <[email-masked]>
To: Vijender Sharma <[email-masked]>
Date: Tue, 7 May 2019 02:01:41 -0700 (MST)

Hi Vijender, 

Can you flag this using the EDM template along with correct subject line used when flagging to EDM please. 

Kind Regards, 
Ash 

From: "Vijender Sharma" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Tuesday, 7 May, 2019 13:53:08 
Subject: 21630238 fan seller Built To Spill 26/05/2019 Event relocated 

Hi Ash 

The seller here informed that event is being relocated. I checked case history but did not find such info. I checked on 
google and found that it's true. Please check and update as soon as possible. 

Link where I checked: https://www.bandsintown.com 

Regards 
Vijender